/* ==========================================================================
   Base styles: opinionated defaults
   ========================================================================== */

html {
    color: #222;
    font-size: 1em;
    line-height: 1.4;
}

p {
    font-size: 20px;
}

p strong{
    font-weight: bold;
    font-size: 22px;
    background-color: rgba(255, 255, 255, .2);
    border-radius: 5px;
    padding: 0 5px;
}

::-moz-selection {
    background: #b3d4fc;
    text-shadow: none;
}

::selection {
    background: #b3d4fc;
    text-shadow: none;
}

/*
 * A better looking default horizontal rule
 */

hr {
    display: block;
    height: 1px;
    border: 0;
    border-top: 1px solid #ccc;
    margin: 1em 0;
    padding: 0;
}

audio,
canvas,
iframe,
img,
svg,
video {
    vertical-align: middle;
}

/*
 * Remove default fieldset styles.
 */

fieldset {
    border: 0;
    margin: 0;
    padding: 0;
}

/*
 * Allow only vertical resizing of textareas.
 */

textarea {
    resize: vertical;
}

/* ==========================================================================
   Browser Upgrade Prompt
   ========================================================================== */

.browserupgrade {
    margin: 0.2em 0;
    background: #ccc;
    color: #000;
    padding: 0.2em 0;
}

/* ==========================================================================
   Font Setup
   ========================================================================== */

@font-face {
    font-family: proxima;
    src: url("../fonts/myfonts/proxima.otf") format("opentype");
}
@font-face {
    font-family: proximal;
    src: url("../fonts/myfonts/Proxima_Light.otf") format("opentype");
}
@font-face {
    font-family: proximasb;
    src: url("../fonts/myfonts/proxima_sb.otf") format("opentype");
}
@font-face {
    font-family: proximab;
    src: url("../fonts/myfonts/proxima_bold.otf") format("opentype");
}
@font-face {
    font-family: proximai;
    src: url("../fonts/myfonts/proximai.otf") format("opentype");
}

.total-content{
	background: #000000;
}








/*
==============================================
Placeholder css
==============================================
*/
.class_name form input[type="text"]::-webkit-input-placeholder{ /* Chrome/Opera/Safari */
	color: #fff;
	opacity: 1;
}
.class_name form input[type="text"]::-moz-placeholder{ /* Firefox 19+ */
	color: #fff;
	opacity: 1;
}
.class_name form input[type="text"]:-ms-input-placeholder{ /* IE 10+ */
	color: #fff;
	opacity: 1;
}
.class_name form input[type="text"]:-moz-placeholder{ /* Firefox 18- */
	color: #fff;
	opacity: 1;
}

/*
================================================
Header
================================================
*/
nav.navbar.navbar-inverse {
    background:  none;
    border:  none;
    margin:  0;
}

.header-body {
    background:  #000000;
    overflow:  hidden;
}

.header-body .navbar-brand img{
    width: 100%;
}

a.navbar-brand img {
    height:  100%;
}

a.navbar-brand {
    padding:  0;
    height: 100%;
}

ul.nav.navbar-nav.navbar-right li a {
    font-size: 16px;
    padding:  37px 8px;
    color:  #676767;
    font-family: proximal;
}
ul.nav.navbar-nav.navbar-right li a:hover, ul.nav.navbar-nav.navbar-right li a:focus{
	color: #fff;
}
ul.nav.navbar-nav.navbar-right li a img {
    margin-top: -6px;
}




/*
================================================
hero section
================================================
*/
.hero-section-1 {
	background-position: center;
	background-size: cover;
}
.hero1-text {
    font-size: 36px;
    color: #fff;
    font-family: proximal;
    text-align: center;
    text-shadow: 0px 0px 114px #1b00ff;
	margin-left: 42px;
	margin-top: 40px;
}
.hero1-text p span {
    font-family: proximasb;
}
.hero-section-2{
	background-image: url('../images/hero-2-bg.png');
	background-position: center;
	background-size: cover;
	text-align: center;
}
.item-ele h3 {
    color:  #fff;
    font-size:  40px;
    margin-bottom: 35px;
    font-family:  proximal;
}

.item-ele h3 span {
    color:  #2DAA0C;
    font-family: proximab;
}
.item-ele h4 {
    font-size:  40px;
    font-family:  proximasb;
    color:  #E22C05;
}



span#tarik1 {
    color:  red;
	}

span#tarik2 {
    color:  #DF5D42;
}

span#tarik3 {
    color:  #FF9100;
}

span#tarik4 {
    color: #F5E041;
}

span#tarik5 {
    color: #fff;
}

.item-ele p {
    font-size:  23px;
    color:  #a5a5a5;
    font-family:  proximal;
    width: 700px;
    margin:  0 auto;
	height: 260px;
}
h1.tarik-ne {
    font-size:  40px;
    font-family: proxima;
    color:  #fff;
    text-shadow: 0px 0px 6px green, 0px 0px 6px green, 0px 0px 6px green, 0px 0px 6px green, 0px 0px 6px green;
}

.hero-3-section{
	background-image: url(../images/hero-3-bg.jpg);
	background-position: center;
	background-repeat: no-repeat;
	background-size: cover;
	text-align: center;
}
.her-3-cn p {
    color:  #6A55F2;
    font-size:  20px;
    font-family:  proximal;
}

.her-3-cn p a i.fa {
    border: 1px solid;
    border-radius:  50%;
    width:  30px;
    height:  30px;
    padding: 4px 0;
		margin: 0 5px;
}
.lead1-text h1 {
    font-size:  40px;
    color:  #fff;
    font-family:  proximal;
}

@media only screen and (max-width: 425px){
    .lead1-text h1 {
        font-size: 18px!important;
    }
}

.lead1-text h1 span {
    color:  #04AE08;
}

.lead1-text p {
    color: #b1b1b1;
    font-size:  23px;
    font-family:  proximal;
}

.lead1-text p span {
    font-family:  proximab;
    color:  #fff;
}

span#tarik-bd {
    color: #039F07;
}
.lead1-img img {
    width:  100%;
    height:  100%;
    background: black;
    margin: 82px 0;
}
.lead-2{
	background-image: url(../images/lead-2-bg.png);
	background-position: center;
	background-size: cover;
	text-align: center;
}
.lead2-con p {
    font-size:  40px;
    color:  #fff;
    font-family:  proximal;
    margin: 21px 46px;
    text-transform:  uppercase;
}

.lead2-con p span {
    color:  #A823F1;
}

.lead2-con a i.fa {
    width: 40px;
    height: 40px;
    border: 1px solid;
    padding: 7px;
    text-align:  center;
    border-radius:  50%;
    margin:  36px 10px;
    font-size: 25px;
}
.como-section{
	text-align: center;
	color: #fff;
	font-family: proximal;
}
.como-section h1 {
    font-size:  35px;
    text-transform:  uppercase;
    position:  relative;
}

.como-section h1:after {content:  "";background:  #fff;height: 4px;width: 300px;position:  absolute;top: 50%;margin-top:  -2px;margin-left: 20px;}
.como-section h1:before {
    content: "";
    background: #fff;
    height: 4px;
    width: 300px;
    position: absolute;
    top: 50%;
    margin-top: -2px;
    margin-left: 61px;
    left: 0;
}
.como-section p {
    font-size:  23px;
    color: #a5a5a5;
}

.como-section p span {
    font-family:  proximasb;
    color:  #fff;
}

.participe-section{
	color: #fff;
	font-family: proximal;
	/* background-image: url(../images/inscricao-bg-new.jpg); */
	background-size: 100%;
}
.participe-section h1 {
    font-size:  35px;
    text-transform:  uppercase;
    position:  relative;
}

.participe-text h2 {
    font-size:  44px;
    color:  #39D0EC;
    text-transform:  uppercase;
    text-shadow: 0px 0px 3px #39D0EA, 0px 0px 3px #39D0EA, 0px 0px 3px #39D0EA, 0px 0px 3px #39D0EA, 0px 0px 3px #39D0EA;
    margin:  0;
	text-align: center;
}

.participe-text h4 {
    font-size:  30px;
    color:  #39D0EC;
    text-transform:  uppercase;
    text-shadow: 0px 0px 3px #39D0EA, 0px 0px 3px #39D0EA, 0px 0px 3px #39D0EA, 0px 0px 3px #39D0EA, 0px 0px 3px #39D0EA;
    margin:  0;
	text-align: center;
}

.participe-text h1 {
    font-size:  72px;
    font-family: proximal;
    color:  #fff;
    text-shadow:  0 0 13px #fff;
    margin: 0;
	text-align: center;
}

.participe-text h3 {
    font-size:  22px;
	margin: 5px;
}

.participe-text {
    margin-top: 75px;
}

.participe-form {
    width: 100%;
	}

.participe-form form input {
    border-color: #39D0EA;
	border-width: 1px;
    outline:  none;
    padding: 10px;
    border-radius:  10px;
    width: 100%;
    margin: 5px 39px;
	text-align: left;
	background-color: #000;
}

.participe-regulamento {
	font-size: 15px;
	margin: 5px;
}

.participe-regulamento a {
	color: white;
}

.participe-regulamento input {
    text-align: left;
}

.participe-send {
    background:  #39D0EA;
    text-transform:  uppercase;
    font-size:  20px;
    padding:  5px 15px;
    border-radius:  7px;
}

span.tarik-ss {
    color: #049F07 !important;
}
.card-bottom1 {font-size: 21px;font-family:  proximai;}

.card-bottom1 span {color: #049F03;}

.card-bottom2 {
    font-size:  20px;
    font-family:  proxima;
	text-align: center;
}

.card-bottom2 img {
    padding:  0 10px;
}

body{
	font-family: proximal;
}

.newsletter-section{
	background-image: url(../images/nlbg.png);
	background-position: center;
	background-size: cover;
}
.nes-left h2 {font-size:  40px;color:  #2DAA0C; text-align: center;}

.nes-left p {
    color: #d4d4d4;
    padding-right:  20px;
    font-size:  20px;
	text-align: center;
}

.nes-left p span {
    color:  #fff;
    font-family: proximasb;
}

.newsletter-section {
    padding: 25px 0;
}
.news-right form input {
    border: none;
    outline:  none;
    padding: 14px;
    border-radius:  5px;
    display: block;
    width: 100%;
    margin: 21px 39px;
}

@media only screen and (max-width: 767px){
    .news-right form input {
        margin: 0;
        width: 100%!important;
    }
}

.news-right form a {
    background:  #000000;
    text-transform:  uppercase;
    font-size:  20px;
    padding:  11px 17px;
    border-radius:  7px;
    color: #2DAA0C;
    margin-left:  39px;
}

footer{
	background-image: url(../images/footerbg.png);
	background-size: cover;
	background-position: center;
	text-align: center;
	color: #fff;
}
.footer-head {
    font-size: 40px;
}

span.tarik-clrr {
    font-family:  proximab;
    color: #2EAA0C;
}

span.tarik-clrw {font-family:  proximab;margin:   0;}

.footer-head {
    padding: 37px 0;
    border-bottom:  2px solid #8E9394;
    margin-bottom: 29px;
}

.footer-head a{
    color: #d2d2d2;
}

.footer-link a {
    font-size:  20px;
    color: #d2d2d2;
    padding:  0 15px;
}

.footer-link a:hover {
    text-decoration:  none;
    color:  #fff;
}

footer {
    padding-bottom: 25px;
}
.hero1-text p {
    text-transform:  uppercase;
}

.item-ele h3 {
    text-transform:  uppercase;
}
.her-3-youtube {
    margin:  26px 0;
}

.her-3-cn {
    padding: 16px 0;
}

.modal-video iframe {
    border:  1px solid;
    box-shadow: 0 0 40px 2px;
}

span#artist-text {
	font-size: 16px;
	color: #a5a5a5;
	margin: 20px;
	}

.artist-youtube {
    margin:  26px 0;
}

.artist1-explain {
    margin:  30px 0;
	text-align: center;
}

.artist2-explain {
    margin:  30px 0;
    text-align: center;
}

.artist3-explain {
    margin:  30px 0;
    text-align: center;
}

.artist4-explain {
    margin:  30px 0;
    text-align: center;
}

.artist-youtube {
    position:  relative;
}

.artist-youtube img {
    position:  absolute;
    top:  -77px;
    left:  91px;
}

.artist-topic {
	margin-top: 95px;
	font-size: 19px;
	color: #a5a5a5;
}

.artist1-section {
	display: none;
	background-image: url('../images/artist-bg.jpg');
	background-position: center;
	background-size: cover;
}

.artist2-section {
	display: none;
	background-image: url('../images/artist-bg.jpg');
	background-position: center;
	background-size: cover;
}

.artist3-section {
	display: none;
	background-image: url('../images/artist-bg.jpg');
	background-position: center;
	background-size: cover;
}

.artist4-section {
	display: none;
	background-image: url('../images/artist-bg.jpg');
	background-position: center;
	background-size: cover;
	margin-bottom: 40px;
}

.user-detail{
	margin-top: -50px;
	position: absolute;
	margin-left: 100px;
	}


.artist1-detail {
	margin-top: -80px;
	font-size: 50px;
	text-align: center;
}

.artist2-detail {
	margin-top: -50px;
	font-size: 50px;
	text-align: center;
}

.artist3-detail {
	margin-top: -75px;
	font-size: 50px;
	text-align: center;
}

.artist4-detail {
	margin-top: -75px;
	font-size: 50px;
	text-align: center;
}

.artist-photo {
	text-align: center;
}

.artist-youtube iframe {
    width: 100%;
    height: 350px;
	margin-top: 50px;
}

.her-3-youtube {
    position:  relative;
}

.her-3-youtube img {
    position:  absolute;
    top:  -77px;
    left:  91px;
}

.her-3-youtube iframe {
    width: 800px;
    height: 470px;
}


.lead2-user img {
    width:  100%;
}
.card-1 img {
    width:  auto;
}


.mb-4{
    margin-bottom: 4rem;
}
















/*
================================================

================================================
*/


/*
================================================

================================================
*/


/*
================================================

================================================
*/


/*
================================================

================================================
*/


/*
================================================

================================================
*/


/*
================================================

================================================
*/


/*
================================================

================================================
*/


/*
================================================

================================================
*/


/*
================================================

================================================
*/


/*
================================================

================================================
*/















/* ==========================================================================
   Helper classes
   ========================================================================== */



.hidden {
    display: none !important;
}


.visuallyhidden {
    border: 0;
    clip: rect(0 0 0 0);
    height: 1px;
    margin: -1px;
    overflow: hidden;
    padding: 0;
    position: absolute;
    width: 1px;
}


/*
 * Hide visually and from screen readers, but maintain layout
 */

.invisible {
    visibility: hidden;
}


.clearfix:before,
.clearfix:after {
    content: " "; /* 1 */
    display: table; /* 2 */
}

.clearfix:after {
    clear: both;
}



@media print,
       (-webkit-min-device-pixel-ratio: 1.25),
       (min-resolution: 1.25dppx),
       (min-resolution: 120dpi) {
    /* Style adjustments for high resolution devices */
}

@media print {
    *,
    *:before,
    *:after,
    *:first-letter,
    *:first-line {
        background: transparent !important;
        color: #000 !important; /* Black prints faster:
                                   http://www.sanbeiji.com/archives/953 */
        box-shadow: none !important;
        text-shadow: none !important;
    }

    a,
    a:visited {
        text-decoration: underline;
    }

    a[href]:after {
        content: " (" attr(href) ")";
    }

    abbr[title]:after {
        content: " (" attr(title) ")";
    }

    

    a[href^="#"]:after,
    a[href^="javascript:"]:after {
        content: "";
    }

    pre,
    blockquote {
        border: 1px solid #999;
        page-break-inside: avoid;
    }


    thead {
        display: table-header-group;
    }

    tr,
    img {
        page-break-inside: avoid;
    }

    img {
        max-width: 100% !important;
    }

    p,
    h2,
    h3 {
        orphans: 3;
        widows: 3;
    }

    h2,
    h3 {
        page-break-after: avoid;
    }
}


.vote-background{
    background-image: url('../images/vote-background.jpg');
    background-size: cover;
    padding-top: 64px;
}

.vote-background h1{
    color: #cc5ff9;
    font-size: 52px;
    font-weight: 400;
    margin-top: 0;
    margin-bottom: 50px;
}

@media (max-width: 425px) {
    .vote-background h1{
        font-size: 32px;
    }
    
}

.vote-background h2{
    font-size: 52px;
    font-weight: 400;
    background: -webkit-linear-gradient(left,#b11e18, #feed68, #fff);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    display: inline-block;
    margin: 0;
    text-shadow: 0 0 30px rgba(255, 255, 255, 0.7);
}

@media (max-width: 425px) {
    .vote-background h2{
        font-size: 32px;
    }
    
}

.with-dj{
    background-image: url('http://www.rolandplace.com.br/808/images/808day_02.png');
    width: 19px;
    height: 29px;
    display: inline-block;
    margin-right: 15px;
}

.vote{
    background-image: url('../images/btn-vote.png');
    width: 263px;
    height: 62px;
    display: inline-block;
    text-indent: -9999px;
}

.campaign-hashtag{
    color: #fff;
    font-size: 32px;
    font-weight: 300;
    display: inline-block;
    margin-bottom: 50px;
}

@media (max-width: 425px) {
    .campaign-hashtag{
        font-size: 20px;
    }
}

.campaign-hashtag strong{
    font-weight: 400;
}

.video-thumbnail{
    display: block;
    margin: 24px 0;
}

.d-flex{
    display: flex;
    align-items: center;
}

.justfy-content-center{
    justify-content: center;
}

.d-flex span{
    color: #fff;
    font-size: 20px;
}

.icon-facebook-shared{
    display: inline-block;
    background-image: url('../images/icon-facebook-shared.png');
    width: 37px;
    height: 38px;
    margin: 20px 10px;
}

.candidate-name{
    font-size: 31px;
    font-weight: 400;
    margin-bottom: 0;
    font-weight: bold;
    text-align: left;
}

.candidate-box{
    max-width: 300px;
    margin: 0 auto 50px auto;
}

.candidate-box .d-flex p{
    color: #fff;
    font-size: 16px;
    text-transform: uppercase;
    font-weight: 200;
    margin-bottom: 0;
}

.candidate-box .box-count-vote{
    width: 99px;
    height: 32px;
    background-image: url('../images/box-count-vote-background.png');
    display: inline-block;
    display: flex;
    justify-content: center;
    align-items: center;
    font-size: 20px;
    color: #00a3e6;
    font-weight: 200;
}

.information-candidates p{
    color: #fff;
    font-size: 16px;
    text-align: left;
}

.wrap-logo-aira{
    padding: 50px 0;
}

.hashtag{
    font-size: 22px;
}

.text-orange{
    color: #f38225;
    font-weight: bold;
}

.aviso-vencedor{
    font-size: 45px;
}

@media (max-width: 768px) {
    .aviso-vencedor{
        font-size: 30px;
    }    
}

.winner-dj .candidate-name{
    color: #ff0100!important;
}


.winner-dj .with-dj{
    background-image: url('../images/winner-dj.png')
}

.winner-dj .hashtag strong{
    background: -webkit-linear-gradient(left,#b11e18, #feed68, #fff);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
}

@media ( max-width: 804px) {
    .img-thumb-winner{
        width: 100%;
    }   
}

.video-winner-iframe{
    border: 3px solid transparent;
    -webkit-border-image: url("../images/border-iframe-video.png") 1 stretch; /* Safari 3.1-5 */
         -o-border-image: url("../images/border-iframe-video.png") 1 stretch; /* Opera 11-12.1 */
            border-image: url("../images/border-iframe-video.png") 1 stretch;
    
}
/*
    === Coding ===
    Tarik Hasan
    (+880) 1756-44 58 80
    tarikhasan.info@gmail.com
*/
